	#categoryListingMainPages
	{
		overflow: auto;
		width: 100%;
	}
	
	#productCategoryMainPages
	{
		overflow: auto;
		width: 100%;
	}
	
	#productSystemMainPages
	{
		overflow: auto;
		width: 100%;
	}
	
	div#categoryListing
	{
		float: left;
		width: 726px;
		height: 1%;
		zoom:1
	}
	
	div#productCategory { float: left; }
	div#productSystem { float: left; }
	
	div#categoryListing div.categoryListingMainPages
	{
		float: left;
		padding-bottom: 0;
		margin-left: 20px;
		margin-right: 30px;
		width: 676px;
		border-right: 1px solid #FFF;
		border-bottom: 3px solid #ccc;
		overflow: hidden;
	}
	*+html div#categoryListing div.categoryListingMainPages
	{
		width: 676px;
		border-right: 0px solid #FFF;
		border-bottom: 3px solid #ccc;
		left: 1px;
		position: relative
	}
	div#categoryListing div.categoryListingRelatedPages
	{
		float: left;
		padding-bottom: 40px;
		margin-left: 11px;
		width: 701px;
	}
	
	div#productSystem div.productSystemMainPages
	{
		float: left;
		padding-bottom: 40px;
		margin-left: 22px;
		width: 704px;
	}
	
	div#productSystem div.productSystemRelatedPages
	{
		float: left;
		padding-bottom: 40px;
		margin-left: 11px;
		width: 701px;
	}
	
	div#productCategory div.productCategoryMainPages
	{
		float: left;
		padding-bottom: 40px;
		margin-left: 22px;
		width: 704px;
	}
	
	div#productCategory div.productCategoryRelatedPages
	{
		float: left;
		padding-bottom: 40px;
		margin-left: 11px;
		width: 701px;
	}
	
	body.Category_Listing div#content div#categoryListing div.listingDescription,
	body.Older_Products div#content div#categoryListing div.listingDescription
	{
		padding: 0 0 15px;
		margin: 0 0 20px;
		font-size: 12px;
		line-height: 1.4;
		width: 676px;
		overflow:hidden;
	}
	
	body.Category div#productCategory div.listingDescription
	{
		padding-right: 10px;
		margin-top: 20px;
		padding-left: 8px;
		font-size: 12px;
		padding-bottom: 10px;
		line-height: 1.3em;
		margin-right: 17px;
		padding-top: 5px;
	}
	
	body.Older_Products div#productCategory div.listingDescription
	{
		padding-right: 10px;
		margin-top: 20px;
		padding-left: 8px;
		font-size: 12px;
		padding-bottom: 10px;
		line-height: 1.3em;
		margin-right: 17px;
		padding-top: 5px;
	}
	
	body.system div#productSystem div.listingDescription
	{
		padding-right: 10px;
		margin-top: 20px;
		padding-left: 8px;
		font-size: 12px;
		padding-bottom: 10px;
		line-height: 1.3em;
		margin-right: 17px;
		padding-top: 5px;
	}
	
	div#categoryListing div.listingBox
	{
		clear: none;
		float: left;
		overflow: hidden;
		width: 168px;
		margin-right: 0;
		height: 253px;
		border-right: 1px solid #ccc;
		position: relative;
		left: 1px;
	}
	div#categoryListing div.listingBox div.Category_Listing
	{
		height:1%;
		zoom:1
	}
	div#productSystem div.listingBox
	{
		clear: none;
		float: left;
		overflow: hidden;
		width: 223px;
		margin-right: 11px;
		height: 285px;
	}
	
	div#productCategory div.listingBox
	{
		clear: none;
		float: left;
		overflow: hidden;
		width: 223px;
		margin-right: 11px;
		height: 251px;
	}
	
	body div#categoryListing div.listingBox div.boxImage
	{
		padding-top: 0;
		text-align: center;
		margin: 0 0 10px;
		overflow: hidden;
	}
	body div#categoryListing div.listingBox div.boxImage img
	{
		text-align: center;
	}
	div#productSystem div.listingBox div.boximage
	{
		overflow: hidden;
		padding-top: 20px;
		height: 130px;
		text-align: center;
	}
	
	div#productCategory div.listingBox div.boximage
	{
		overflow: hidden;
		padding-top: 20px;
		height: 130px;
		text-align: center;
	}
	
	div#categoryListing div.listingBox div.boxBodyText
	{
		font-size: 12px;
		color: #000;
		line-height: 1.3em;
	}
	
	div#productSystem div.listingBox div.boxBodyText
	{
		font-size: 12px;
		color: #000;
		line-height: 1.3em;
	}
	
	div#productCategory div.listingBox div.boxBodyText
	{
		font-size: 12px;
		color: #000;
		line-height: 1.3em;
	}
	
	* html div#categoryListing div.categoryListingMainPages
	{
		margin-left: 11px;
		width: 701px;
	}
	
	* html div#productSystem div.productSystemMainPages
	{
		margin-left: 11px;
		width: 701px;
	}
	
	* html div#productCategory div.productCategoryMainPages
	{
		margin-left: 11px;
		width: 701px;
	}
	
	* html div#categoryListing div.listingBox { margin-right: 9px; }
	* html div#productSystem div.listingBox { margin-right: 9px; }
	* html div#productCategory div.listingBox { margin-right: 9px; }
	
	* html div#categoryListing div.categoryListingHeading span
	{
		position: relative;
		top: -1px;
	}
	
	* html div#productSystem div.productSystemHeading span
	{
		position: relative;
		top: -1px;
	}
	
	* html div#productCategory div.productCategoryHeading span
	{
		position: relative;
		top: -1px;
	}
	
	* html div#categoryListing h1.categoryListingHeading span
	{
		position: relative;
		top: -1px;
	}
	
	* html div#productSystem h1.productSystemHeading span
	{
		position: relative;
		top: -1px;
	}
	
	* html div#productCategory h1.productCategoryHeading span
	{
		position: relative;
		top: -1px;
	}
	
	* html body.lowrance div#categoryListing div.categoryListingMainPages div.listingBox h2 { height: 25px; }
	* html body.lowrance div#categoryListing div.categoryListingRelatedPages div.listingBox h2 { height: 25px; }
	* html body.lowrance div#productSystem div.productSystemMainPages div.listingBox h2 { height: 25px; }
	* html body.lowrance div#productSystem div.productSystemRelatedPages div.listingBox h2 { height: 25px; }
	* html body.lowrance div#productCategory div.productCategoryMainPages div.listingBox h2 { height: 25px; }
	* html body.lowrance div#productCategory div.productCategoryRelatedPages div.listingBox h2 { height: 25px; }
	* html body.simrad div#categoryListing div.categoryListingMainPages div.listingBox h2 { height: 25px; }
	* html body.simrad div#categoryListing div.categoryListingRelatedPages div.listingBox h2 { height: 25px; }
	* html body.simrad div#productSystem div.productSystemMainPages div.listingBox h2 { height: 25px; }
	* html body.simrad div#productSystem div.productSystemRelatedPages div.listingBox h2 { height: 25px; }
	* html body.simrad div#productCategory div.productCategoryMainPages div.listingBox h2 { height: 25px; }
	* html body.simrad div#productCategory div.productCategoryRelatedPages div.listingBox h2 { height: 25px; }
	* html .lowrance div#categoryListing div.categoryListingMainPages div.categoryListingHeading { background: url(/images2/lowrance/markerArrows.jpg) #fff no-repeat 0 10px; }
	* html body.lowrance div#productSystem div.productSystemMainPages div.productSystemHeading { background: url(/images2/lowrance/markerArrows.jpg) #fff no-repeat 0 10px; }
	* html body.lowrance div#productCategory div.productCategoryMainPages div.productCategoryHeading { background: url(/images2/lowrance/markerArrows.jpg) #fff no-repeat 0 10px; }
	* html body.lowrance div#categoryListing div.categoryListingMainPages h1.categoryListingHeading { background: url(/images2/lowrance/markerArrows.jpg) #fff no-repeat 0 10px; }
	* html body.lowrance div#productSystem div.productSystemMainPages h1.productSystemHeading { background: url(/images2/lowrance/markerArrows.jpg) #fff no-repeat 0 10px; }
	* html body.lowrance div#productCategory div.productCategoryMainPages h1.productCategoryHeading { background: url(/images2/lowrance/markerArrows.jpg) #fff no-repeat 0 10px; }

body.Category_Listing div#content div.categoryListingMainPages h1.categoryListingHeading span,
body.Older_Products div#categoryListing div.categoryListingMainPages h1.categoryListingHeading span
{
	border-bottom:1px solid #CCCCCC;
	font-size:18px;
	font-weight:400;
	line-height: 1.6;
	margin-bottom:15px;
	overflow:hidden;
	padding:15px 0 0;
	text-transform:uppercase;
	width: 676px;
	display: block
}
body.Category_Listing div#content div.categoryListingMainPages h1.categoryListingHeading,
body.Older_Products div#content div.categoryListingMainPages h1.categoryListingHeading
{
	border: 0px solid #CCC;
	margin:0px;
	padding:0;
	height: auto;
}
